body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	color:#333333;
}
.logo { float:right; width:100px; height:59px; margin-top:25px; margin-bottom:15px; border:0;}
.logo_inner { float:right; width:100px; height:59px; margin-top:25px; border:0;}

.footer_link_ht {
	margin-top: 12px;
	margin-bottom: 12px;
	margin-right: 0px;
	margin-left: 0px;
}

.pg_head {
	font-size: 14px;
	color: #336699;
	font-weight: bold;
	margin-top: 8px;
	margin-bottom: 0px;
}
.bodytext {
	color: #666666;
	line-height: 16px;
	margin-top: 8px;
	margin-bottom: 0px;
}
.footerlink {
	color: #F6F6F6;
	font-weight: bold;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
	padding:0 15px;
	}
a.footerlink:link {
	color: #ffffff;
	text-decoration: none;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
}
a.footerlink:visited {
	color: #ffffff;
	text-decoration: none;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
}
a.footerlink:hover {
	color: #000000;
	text-decoration: underline;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
	text-decoration:none;
}
.footer {
	color: #333333;
	font-size: 9px;
	margin-top: 8px;
	margin-left: 5px;
	margin-right: 5px;
	margin-bottom: 5px;
}
a.footer:link {
	color: #333333;
	text-decoration: none;
}
a.footer:visited {
	color: #333333;
	text-decoration: none;
}
a.footer:hover {
	color: #333333;
	text-decoration: underline;
}


.footer a.sterco{
	color: #888888;
	text-decoration:none;
}
.footer a.sterco:hover{
	color:#333333;
	text-decoration: underline;
}


.welcome_txt{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
	line-height:14px;
}
.newstxt{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #666666;
	text-decoration: none;
	line-height:14px;
}
.newstxt:hover{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #666666;
	text-decoration: underline;
	line-height:14px;
}

.homenews_more { color:#666; font-size:11px;}
.homenews_more a { color: #333; font-size:11px; font-weight:bold; margin-left:20px; text-decoration:none}
.more{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
	
}

.more_pdf{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #006699;
	text-decoration: none;
	
}


.more_pdf:hover{
	color: #006699;
	text-decoration: underline;
}


.projects{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #006699;
	text-decoration: none;
}

.projects:hover{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #333333;
	text-decoration: none;
}

.more{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #006699;
	text-decoration: none;

}
.more:hover{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #0083C1;
	text-decoration: underline;

}

.bord{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
}


.form_element{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	text-decoration: none;
	color:#333333;
}

.button{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	text-decoration: none;
	color:#333333;
}

.facts{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #0067AC;
	text-decoration: none;
}
p.hptextB {
	font: bold 10px/11px Verdana, Geneva, sans-serif;
	color: #207AB5;
}




.faq_q{
	font-family:Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #006699;
	text-decoration: none;
	font-weight:bold;
}

.faq_q p a{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #006699;
	text-decoration: none;
}
.faq_q p a:hover{
	text-decoration:underline;
	color: #006699;
}

.nsep{
	background:url(../images/h_dotline.gif) left center repeat-x;
}


.bodytext1 {
	color: #666666;
	font-size:11px;
	
}




















